INTERFACE
SUBROUTINE ELSCOT1AD(PGM,PALFA,PGT1GMV,PGT1GMVS,PGT1GFL)
USE PARKIND1 , ONLY : JPIM ,JPRB
USE YEMDIM , ONLY : NGALEF
USE YEMDYN , ONLY : NDIMCPL
USE YEMGT3B , ONLY : NEDLST
USE YOMDIM , ONLY : NFLEVG
USE YOMGMV , ONLY : YT0
REAL(KIND=JPRB) :: PGM(NEDLST)
REAL(KIND=JPRB) :: PALFA(NEDLST,NGALEF)
REAL(KIND=JPRB) :: PGT1GMV(NEDLST,NFLEVG,YT0%NDIM)
REAL(KIND=JPRB) :: PGT1GMVS(NEDLST,YT0%NDIMS)
REAL(KIND=JPRB) :: PGT1GFL(NEDLST,NFLEVG,NDIMCPL)
END SUBROUTINE ELSCOT1AD
END INTERFACE
